body {
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-align: center;
    font-family: Inter,'Arial',sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    color: #fff;
    transition: all 0.1s ease;
    overflow-x: hidden
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}

@-ms-viewport {
    width: device-width
}

*::before,
*::after {
    box-sizing: border-box
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.2rem
}

a img,
button {
    border: none
}

h2,
h3 {
    line-height: 1.25em;
    color: #333
}

html {
    line-height: 1
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
td,
th {
    text-align: left;
    font-weight: 400;
    vertical-align: middle
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

.get-block__item-text ul li:before,
.get-block__item-text__icon:before,
.main-view__error:before,
.tools-block__item h3:before,
.tools-block__item ul li:before,
.twitter-block__item:after {
    content: ''
}

.clearfix:after {
    clear: both
}

body * {
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: bold
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

img {
    border: 0;
    vertical-align: middle
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: bold
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

@media print {

    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important
    }

    a,
    a:visited {
        text-decoration: underline
    }

    a[href]:after {
        content: " ("attr(href) ")"
    }

    abbr[title]:after {
        content: " ("attr(title) ")"
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: ""
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }

    thead {
        display: table-header-group
    }

    tr,
    img {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }

    h2,
    h3 {
        page-break-after: avoid
    }

    .navbar {
        display: none
    }

    .btn>.caret,
    .dropup>.btn>.caret {
        border-top-color: #000 !important
    }

    .label {
        border: 1px solid #000
    }

    .table {
        border-collapse: collapse !important
    }

    .table td,
    .table th {
        background-color: #fff !important
    }

    .table-bordered th,
    .table-bordered td {
        border: 1px solid #ddd !important
    }

}

[role="button"] {
    cursor: pointer
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: Inter,'Arial',sans-serif;
    line-height: 1.1;
    color: inherit
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #999
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin: 0px
}

h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
    font-size: 65%
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0px
}

h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
    font-size: 75%
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical>.btn-group:before,
.btn-group-vertical>.btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical>.btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
    clear: both
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal
}

input[type="file"] {
    display: block
}

input[type="range"] {
    display: block;
    width: 100%
}

select[multiple],
select[size] {
    height: auto
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

output {
    display: block;
    padding-top: 7px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
    cursor: not-allowed
}

.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed
}

.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
    cursor: not-allowed
}

* {
    box-sizing: border-box
}

body,
html {
    background: #FFF;
    height: 100%
}

body {
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-align: center;
    font-family: Inter,'Arial',sans-serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    color: #fff;
    transition: all 0.1s ease;
    overflow-x: hidden
}

.page {
    width: auto;
    max-width: 1170px;
    margin: 0 auto
}

.top0 {
    padding-top: 0px
}

.top4 {
    padding-top: 4px
}

.top8 {
    padding-top: 8px
}

.top16 {
    padding-top: 16px
}

.top24 {
    padding-top: 24px
}

.top32 {
    padding-top: 32px
}

.top40 {
    padding-top: 40px
}

.top48 {
    padding-top: 48px
}

.top56 {
    padding-top: 56px
}

.top64 {
    padding-top: 64px
}

.top72 {
    padding-top: 72px
}

.top80 {
    padding-top: 80px
}

.top88 {
    padding-top: 88px
}

.top96 {
    padding-top: 96px
}

.top104 {
    padding-top: 104px
}

.top112 {
    padding-top: 112px
}

.top120 {
    padding-top: 120px
}

.top128 {
    padding-top: 128px
}

.top136 {
    padding-top: 136px
}

.top140 {
    padding-top: 140px
}

.top144 {
    padding-top: 144px
}

.top152 {
    padding-top: 152px
}

.top160 {
    padding-top: 160px
}

.bottom0 {
    padding-bottom: 0px
}

.bottom4 {
    padding-bottom: 4px
}

.bottom8 {
    padding-bottom: 8px
}

.bottom16 {
    padding-bottom: 16px
}

.bottom24 {
    padding-bottom: 24px
}

.bottom32 {
    padding-bottom: 32px
}

.bottom40 {
    padding-bottom: 40px
}

.bottom48 {
    padding-bottom: 48px
}

.bottom56 {
    padding-bottom: 56px
}

.bottom64 {
    padding-bottom: 64px
}

.bottom72 {
    padding-bottom: 72px
}

.bottom80 {
    padding-bottom: 80px
}

.bottom88 {
    padding-bottom: 88px
}

.bottom96 {
    padding-bottom: 96px
}

.bottom104 {
    padding-bottom: 104px
}

.bottom112 {
    padding-bottom: 112px
}

.bottom120 {
    padding-bottom: 120px
}

.bottom128 {
    padding-bottom: 128px
}

.bottom136 {
    padding-bottom: 136px
}

.bottom140 {
    padding-bottom: 140px
}

.bottom144 {
    padding-bottom: 144px
}

.bottom152 {
    padding-bottom: 152px
}

.bottom160 {
    padding-bottom: 160px
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

h1 {
    font-size: 48px;
    line-height: 1.17;
    font-weight: 800
}

h2 {
    font-size: 36px;
    line-height: 1.17
}

h3 {
    font-weight: 400;
    font-size: 33px;
    line-height: 1.15
}

h4 {
    font-weight: 500;
    font-size: 25px;
    line-height: 1.12
}

h5 {
    font-weight: 500;
    font-size: 21px;
    line-height: 1.24
}

h6 {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.16
}

.xxl_span {
    font-size: 22px;
    line-height: 30px
}

.xl_span {
    font-size: 18px;
    line-height: 26px
}

.l_span {
    font-size: 16px;
    line-height: 24px
}

.m_span {
    font-size: 14px;
    line-height: 20px
}

.s_span {
    font-size: 12px;
    line-height: 18px
}

.mercury {
    background-color: #dee3e5
}

.gray94 {
    background-color: #eeeeee
}

.gray96 {
    background-color: #f5f5f5
}

.gray98 {
    background-color: #f9f9f9
}

.mystic {
    background-color: #e4ecf1
}

.marble {
    background-color: #f1f6f8
}

.sky {
    background-color: rgba(43, 148, 225, 0.1)
}

.lily {
    background-color: rgba(0, 176, 237, 0.1)
}

.white {
    background-color: #FFFFFF
}

.black {
    background-color: #000000
}

.dark-red {
    background-color: #d00000
}

.red {
    background-color: #ed2d2d
}

.brand-color {
    background-color: #ba4717
}

.dark-orange {
    background-color: #cc6600
}

.orange {
    background-color: #ff7f00
}

.light-orange {
    background-color: #f9b159
}

.yellow {
    background-color: #ffc83f
}

.dark-green {
    background-color: #1d9c00
}

.green {
    background-color: #4fae33
}

.salad {
    background-color: #8bc835
}

.denim-blue {
    background-color: #0071bc
}

.light-blue {
    background-color: #2b94e1
}

.cyan {
    background-color: #00b0ed
}

.iceberg-blue {
    background-color: #6fafd4
}

.dark-violet {
    background-color: #524db9
}

.violet {
    background-color: #6666cc
}

.pink {
    background-color: #f160c3
}

.asphalt {
    background-color: #45575c
}

.wall {
    background-color: #64787e
}

.mist {
    background-color: #98aaaf
}

.mist-light {
    background-color: #a3b6bd
}

.stone {
    background-color: #bdc4c6
}

.gray60 {
    background-color: #757575
}

.gray70 {
    background-color: #aaaaaa
}

.gray80 {
    background-color: #cccccc
}

.twitter {
    background-color: #2bafeb
}

.facebook {
    background-color: #3b5998
}

.linkedin {
    background-color: #1a7ab2
}

.instagram {
    background-color: #e4405f
}

.youtube {
    background-color: #ff0000
}

.googleplus {
    background-color: #e14b3f
}

.color_text-white {
    color: #FFF
}

.color_text-grey {
    color: #333
}

.color_text-black {
    color: #000
}

.text_align-right {
    text-align: right
}

.text_align-center {
    text-align: center
}

.text_align-left {
    text-align: left
}

.opacity10 {
    opacity: 1
}

.opacity8 {
    opacity: 0.8
}

.opacity5 {
    opacity: 0.5
}

.opacity0 {
    opacity: 0
}

.display_none {
    display: none
}

.display_block {
    display: block
}

button {}

a {
    color: #2B94E1;
    text-decoration: none
}

a {
    color: #0071bc;
    text-decoration: none
}

.container__button-green {
    color: #fff;
    background-color: #4fae33;
    border-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    outline: 0;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    vertical-align: middle;
    position: relative;
    text-align: center;
    user-select: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-block
}

.container__button-green:hover {
    background-color: #1b9200
}

.container__button-blue {
    color: #fff;
    background-color: #2b94e1;
    border-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    outline: 0;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    vertical-align: middle;
    position: relative;
    text-align: center;
    user-select: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-block
}

.container__button-blue:hover {
    background-color: #0071bc
}

.container__button-white {
    color: #333;
    background-color: #FFFFFF;
    border-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    outline: 0;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    vertical-align: middle;
    position: relative;
    text-align: center;
    user-select: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-block
}

.container__button-white:hover {
    background-color: #eee;
    color: #333
}

.container__button-reverse {
    color: #FFF;
    background-color: transparent;
    border-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    outline: 0;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    vertical-align: middle;
    position: relative;
    text-align: center;
    user-select: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-block;
    border: 1px solid #FFF;
    vertical-align: middle;
    text-align: center
}

.container__button-reverse:hover {
    background-color: #FFF;
    color: #333
}

.container__button-orange {
    color: #fff;
    background-color: #ff7f00;
    border-color: transparent;
    border-radius: 5px;
    font-size: 16px;
    outline: 0;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    line-height: normal;
    vertical-align: middle;
    position: relative;
    text-align: center;
    user-select: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    border: none;
    display: inline-block
}

.container__button-orange:hover {
    background-color: #ca6500
}

.lg.button__text {
    padding: 16px 20px;
    font-size: 1.4rem;
    display: block;
    font-weight: 400;
    width: 100%
}

.md.button__text {
    padding: 10.5px 12px;
    font-size: 18px;
    display: block;
    font-weight: 400;
    vertical-align: middle;
    width: 100%
}

.xs.button__text {
    padding: 5.5px 15px;
    font-size: 16px;
    display: block;
    font-weight: 400
}

.fw500 {
    font-weight: 500
}

.fw400 {
    font-weight: 400
}

.fw300 {
    font-weight: 300
}

.logo {
    width: 170px;
    padding-top: 5px
}

.header__navigation {
    background-color: #2f3439;
    color: #fff;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.navigation__logo {
    box-sizing: border-box;
    color: #fff;
    fill: #fff
}

.navigation {
    padding: 40px 0
}

.navigation ul {
    display: block
}

.navigation li {
    display: inline-flex;
    padding: 0 15px
}

.navigation li:last-child {
    padding-right: 0
}

.footer span {
    font-size: 1.3vh;
    line-height: 1vh
}

li.s-footer-menu__item {
    border: 3px solid #FFF;
    border-radius: 166px;
    vertical-align: middle;
    text-align: center;
    width: 48px;
    margin: 15px 0 0;
    height: 48px;
    padding-top: 13px;
    transition: all 0.1s ease
}

.social li span {
    font-size: 1.5vh;
    line-height: 2vh;
    display: block;
    text-align: center
}

li.s-footer-menu__item:hover {
    border: 3px solid #FF9800;
    cursor: pointer
}

a.under_white {
    text-decoration: underline;
    color: #FFF;
}

ul.footer-line__social.clearfix {}

.social svg {
    width: 16px;
    height: 16px;
    fill: #FFF;
    text-align: center
}

.s-icon__inner-s {
    width: 16px;
    height: 16px
}

.hide {
    display: none
}

.show {
    display: block;
    z-index: 3;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: visible
}

.modal-container {
    position: relative;
    z-index: 9;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #663176;
    border: 15px solid #663176;
    overflow: visible
}

.s-checkbox .s-checkbox__control:checked~.s-checkbox__label,
.s-checkbox [type="checkbox"]:checked~.s-checkbox__label {
    border-color: #2b94e1;
    background-color: #2b94e1
}

.s-checkbox__control:checked~.s-checkbox__label,
.s-checkbox [type="checkbox"]:checked~.s-checkbox__label {
    background-position: center center;
    background-repeat: no-repeat
}

.s-checkbox .s-checkbox__label {
    width: 22px;
    height: 22px
}

.s-checkbox .s-checkbox__control:checked~.s-checkbox__label,
.s-checkbox.-l [type="checkbox"]:checked~.s-checkbox__label {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgZmlsbD0iI2ZmZiIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNHB4IiBoZWlnaHQ9IjExcHgiIHZpZXdCb3g9IjAgMCAxNCAxMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTQgMTE7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBpZD0idGlja0wuc3ZnIiBkPSJNMTMuODI2LDEuMjY4bC0xLjEtMS4xYy0wLjIzMy0wLjIyOS0wLjYwOC0wLjIyOS0wLjg0MSwwTDQuNzAyLDcuMzRsLTIuNTgtMi41NzZjLTAuMjMzLTAuMjI5LTAuNjA3LTAuMjI5LTAuODQsMGwtMS4xLDEuMUMtMC4wNSw2LjA5NS0wLjA1MSw2LjQ3MSwwLjE4MSw2LjcwM2MwLDAsMC4wMDEsMC4wMDEsMC4wMDEsMC4wMDFsNC4xLDQuMWMwLjIzNCwwLjIzLDAuNjA4LDAuMjMsMC44NDIsMGw4LjcwNy04LjY5MUMxNC4wNjIsMS44NzgsMTQuMDU5LDEuNTAxLDEzLjgyNiwxLjI2OHoiLz48L3N2Zz4=')
}

.s-checkbox__label {
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    box-sizing: border-box;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: inline-block
}

.s-checkbox__control,
.s-checkbox [type="checkbox"] {
    display: none
}

input[type="radio"i],
input[type="checkbox"i] {
    background-color: initial;
    cursor: default;
    margin: 3px 0.5ex;
    padding: initial;
    border: initial
}

input[type="checkbox"i] {
    -webkit-appearance: checkbox;
    box-sizing: border-box
}

.s-checkbox .s-checkbox__text {
    margin-top: 1px;
    margin-left: 10px;
    vertical-align: text-bottom
}

.margin_auto {
    margin: 0 auto;
    display: block
}
